# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 21:44+0100\n"
"PO-Revision-Date: 2025-09-01 18:09+0000\n"
"Last-Translator: Gunny13 <gunny13@noreply.codeberg.org>\n"
"Language-Team: Italian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_walls/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/hades_walls/init.lua:62
msgid "Cobblestone Wall"
msgstr "Muro di ciottoli"

#: mods/hades_walls/init.lua:67
msgid "Mossy Cobblestone Wall"
msgstr ""

#: mods/hades_walls/init.lua:72
msgid "Burned Cobblestone Wall"
msgstr ""

#: mods/hades_walls/init.lua:76
msgid "Fine Sandstone Wall"
msgstr ""

#: mods/hades_walls/init.lua:80
msgid "Volcanic Sandstone Wall"
msgstr ""

#: mods/hades_walls/init.lua:84
msgid "Cobbled Fine Sandstone Wall"
msgstr ""

#: mods/hades_walls/init.lua:88
msgid "Cobbled Volcanic Sandstone Wall"
msgstr ""
